Bug 43684 - Connector uriworkermap dynamic reloading documentation mistake
Connector uriworkermap dynamic reloading documentation mistake
Status: CLOSED FIXED
Product: Tomcat Connectors
Classification: Unclassified
Component: Common
unspecified
Other other
: P2 normal (vote)
: ---
Assigned To: Tomcat Developers Mailing List
http://tomcat.apache.org/connectors-d...
:
Depends on:
Blocks:
  Show dependency tree
 
Reported: 2007-10-23 20:27 UTC by Simon Lieschke
Modified: 2008-10-05 03:11 UTC (History)
0 users



Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Simon Lieschke 2007-10-23 20:27:23 UTC
The dynamic reloading section of the connector uriworkermap documentation at
http://tomcat.apache.org/connectors-doc/reference/uriworkermap.html#Dynamic%20reloading
notes:

"For Apache you can configure the interval "n" using the directive JkMountFile,
for IIS you would use the attribute worker_mount_reload. The default value is 60
seconds. A value of "0" turns off the reloading."

The Apache directive name is incorrect; it should be JkMountFileReload as per
the Apache reference at
http://tomcat.apache.org/connectors-doc/reference/apache.html
Comment 1 Rainer Jung 2007-10-27 06:17:50 UTC
Thanks for pointing this out and sorry for any inconvenience when trying to use
the wrong parameter.

It has been fixed in the code and docs repository and will be published as part
of version 1.2.26, likely sometime during November.

Regards,

Rainer